import axios from '../api'

export default {
  postAdd(params) {
    return axios.post('/api/position/add', params)
  },
  postList(params) {
    return axios.post('/api/position/index', params)
  },
  postEdit(params) {
    return axios.post('/api/position/edit', params)
  },
  postDel(params) {
    return axios.post('/api/position/drop', params)
  },
  postChangeStatus(params) {
    return axios.post('/api/position/changeStatus', params)
  }
}
